Bug 172760 - [NEW PORT] devel/pear-PHP_Depend: PHP_Depend design quality metrics for PHP packages
Summary: [NEW PORT] devel/pear-PHP_Depend: PHP_Depend design quality metrics for PHP p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-16 05:50 UTC by Gasol Wu
Modified: 2012-12-03 15:58 UTC (History)
0 users

See Also:


Attachments
.shar (1.89 KB, text/plain)
2012-10-16 05:50 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 05:50:02 UTC
PHP_Depend is an adaption of the Java design quality metrics software JDepend
and the NDepend metric tool.

WWW: http://pdepend.org/

This port depends on following PR:
ports/172755

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 05:50:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:37:55 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 12:10:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-03 15:58:26 UTC
State Changed
From-To: open->closed

Committed, thank you!